# To avoid potential situation where cdm(1) crashes on every TTY, here we
# default to execute cdm(1) on tty1 only, and leave other TTYs untouched.
if [[ "$(tty)" == '/dev/tty1' ]]; then
    [[ -n "$STDM_SPAWN" ]] && return
    # Avoid executing cdm(1) when X11 has already been started.
    STDM_SPAWN=true exec stdm
fi

